<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="ATContacts" group="Applications - 6.5" checked="true">
<Tip></Tip>
<Guid type="p">ff502a18-ee69-4438-9fc1-286750531689</Guid>
</Item>
</Items>